local fn = _gn(0x53CB4B502E1C57EA)
--- CREATE_FAKE_MP_GAMER_TAG
-- @param ped :
-- @param username :
-- @param pointedClanTag :
-- @param isRockstarClan :
-- @param clanTag :
-- @param p5 :
function Global.CreateFakeMpGamerTag(ped, username, pointedClanTag, isRockstarClan, clanTag, p5)
	return _in2(fn, ped, _ts(username), pointedClanTag, isRockstarClan, _ts(clanTag), p5, _ri)
end
